Module | Compass::Configuration::Adapters
In: | lib/compass/configuration/adapters.rb

The adapters module provides methods that make configuration data from a compass project adapt to various consumers of configuration data

### Methods

absolute_path? resolve_additional_import_paths sass_load_paths to_compiler_arguments to_sass_engine_options to_sass_plugin_options

### Public Instance methods

absolute_path?(path)
resolve_additional_import_paths()
sass_load_paths()
to_compiler_arguments(additional_options = {})
to_sass_engine_options()
to_sass_plugin_options()

[Validate]